[
  {
    "frequency_rank": 6051,
    "charcter": "皤",
    "pinyin": "pó",
    "definition": "white, grey; corpulent",
    "radical": "白",
    "radical_code": 106.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6265
  },
  {
    "frequency_rank": 6052,
    "charcter": "哏",
    "pinyin": "gén",
    "definition": null,
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4228
  },
  {
    "frequency_rank": 6053,
    "charcter": "殍",
    "pinyin": "piǎo",
    "definition": "to starve to death",
    "radical": "歹",
    "radical_code": 78.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4804
  },
  {
    "frequency_rank": 6054,
    "charcter": "漯",
    "pinyin": "luò",
    "definition": "river in northern Shandong",
    "radical": "水",
    "radical_code": 85.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5803
  },
  {
    "frequency_rank": 6055,
    "charcter": "確",
    "pinyin": "què",
    "definition": "sure, certain; real, true",
    "radical": "石",
    "radical_code": 112.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6056,
    "charcter": "織",
    "pinyin": "zhī",
    "definition": "weave, knit; organize, unite",
    "radical": "糸",
    "radical_code": 120.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6057,
    "charcter": "連",
    "pinyin": "lián",
    "definition": "join, connect; continuous; even",
    "radical": "辵",
    "radical_code": 162.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6058,
    "charcter": "谂",
    "pinyin": "shěn",
    "definition": "consult carefully with, counsel",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4676
  },
  {
    "frequency_rank": 6059,
    "charcter": "跶",
    "pinyin": "tà",
    "definition": "stumble, slip",
    "radical": "足",
    "radical_code": 157.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5453
  },
  {
    "frequency_rank": 6060,
    "charcter": "橥",
    "pinyin": "zhū",
    "definition": "wooden peg, post or stick",
    "radical": "木",
    "radical_code": 75.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7803
  },
  {
    "frequency_rank": 6061,
    "charcter": "镬",
    "pinyin": "huò",
    "definition": "cauldron, large iron pot",
    "radical": "金",
    "radical_code": 167.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6344
  },
  {
    "frequency_rank": 6062,
    "charcter": "鸲",
    "pinyin": "qú",
    "definition": "mynah; Erithacus species (various)",
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4600
  },
  {
    "frequency_rank": 6063,
    "charcter": "姝",
    "pinyin": "shū",
    "definition": "a beautiful girl",
    "radical": "女",
    "radical_code": 38.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4385
  },
  {
    "frequency_rank": 6064,
    "charcter": "茭",
    "pinyin": "jiāo",
    "definition": "an aquatic grass, the stalks of which are eaten as a vegetable",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4127
  },
  {
    "frequency_rank": 6065,
    "charcter": "窆",
    "pinyin": "biǎn",
    "definition": "to put a coffin in a grave",
    "radical": "穴",
    "radical_code": 116.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6066,
    "charcter": "髟",
    "pinyin": "biāo",
    "definition": "hair; KangXi radical 190",
    "radical": "髟",
    "radical_code": 190.0,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6067,
    "charcter": "畋",
    "pinyin": "tián",
    "definition": "till land, cultivate; hunt",
    "radical": "田",
    "radical_code": 102.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4209
  },
  {
    "frequency_rank": 6068,
    "charcter": "溏",
    "pinyin": "táng",
    "definition": "pool; not hardened, semi-soft",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5583
  },
  {
    "frequency_rank": 6069,
    "charcter": "鲔",
    "pinyin": "wěi",
    "definition": "kind of sturgeon, tuna",
    "radical": "魚",
    "radical_code": 195.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5769
  },
  {
    "frequency_rank": 6070,
    "charcter": "顯",
    "pinyin": "xiǎn",
    "definition": "manifest, display; evident, clear",
    "radical": "頁",
    "radical_code": 181.14,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6071,
    "charcter": "喹",
    "pinyin": "kuí",
    "definition": "chemical compound",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5132
  },
  {
    "frequency_rank": 6072,
    "charcter": "紹",
    "pinyin": "shào",
    "definition": "continue, carry on; hand down; to join",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6073,
    "charcter": "吣",
    "pinyin": "qìn",
    "definition": "vomit",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3710
  },
  {
    "frequency_rank": 6074,
    "charcter": "羼",
    "pinyin": "chàn",
    "definition": "confuse, mix, interpolate",
    "radical": "羊",
    "radical_code": 123.15,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 6462
  },
  {
    "frequency_rank": 6075,
    "charcter": "缧",
    "pinyin": "léi",
    "definition": "a chain or rope used bind criminals",
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5844
  },
  {
    "frequency_rank": 6076,
    "charcter": "窬",
    "pinyin": "yú",
    "definition": "a small door or window; a hole in the wall to cut through a wall",
    "radical": "穴",
    "radical_code": 116.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7734
  },
  {
    "frequency_rank": 6077,
    "charcter": "骘",
    "pinyin": "zhì",
    "definition": "stallion; promote",
    "radical": "馬",
    "radical_code": 187.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5319
  },
  {
    "frequency_rank": 6078,
    "charcter": "赉",
    "pinyin": "lài",
    "definition": "give, present, confer; surname",
    "radical": "貝",
    "radical_code": 154.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4805
  },
  {
    "frequency_rank": 6079,
    "charcter": "镓",
    "pinyin": "jiā",
    "definition": "gallium",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5952
  },
  {
    "frequency_rank": 6080,
    "charcter": "邳",
    "pinyin": "pī",
    "definition": "a department in the State of Lu; in what is now Shantung or N. China",
    "radical": "邑",
    "radical_code": 163.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3685
  },
  {
    "frequency_rank": 6081,
    "charcter": "璩",
    "pinyin": "qú",
    "definition": "jade ring; earrings; surname",
    "radical": "玉",
    "radical_code": 96.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6196
  },
  {
    "frequency_rank": 6082,
    "charcter": "鸸",
    "pinyin": "ér",
    "definition": "swallow",
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4797
  },
  {
    "frequency_rank": 6083,
    "charcter": "涠",
    "pinyin": "wéi",
    "definition": "still water",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4650
  },
  {
    "frequency_rank": 6084,
    "charcter": "溲",
    "pinyin": "sōu",
    "definition": "urinate; soak, drench",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5285
  },
  {
    "frequency_rank": 6085,
    "charcter": "孥",
    "pinyin": "nú",
    "definition": null,
    "radical": "子",
    "radical_code": 39.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4069
  },
  {
    "frequency_rank": 6086,
    "charcter": "敉",
    "pinyin": "mǐ",
    "definition": "pacify, soothe, stabilize",
    "radical": "攴",
    "radical_code": 66.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7048
  },
  {
    "frequency_rank": 6087,
    "charcter": "筌",
    "pinyin": "quán",
    "definition": "bamboo fish trap",
    "radical": "竹",
    "radical_code": 118.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5207
  },
  {
    "frequency_rank": 6088,
    "charcter": "䜣",
    "pinyin": "xīn",
    "definition": "(simplified form of ",
    "radical": null,
    "radical_code": null,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 6549
  },
  {
    "frequency_rank": 6089,
    "charcter": "義",
    "pinyin": "yì",
    "definition": "right conduct, righteousness",
    "radical": "羊",
    "radical_code": 123.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6090,
    "charcter": "衛",
    "pinyin": "wèi",
    "definition": "guard, protect, defend",
    "radical": "行",
    "radical_code": 144.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6091,
    "charcter": "響",
    "pinyin": "xiǎng",
    "definition": "make sound, make noise; sound",
    "radical": "音",
    "radical_code": 180.11,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6092,
    "charcter": "蹓",
    "pinyin": "liū",
    "definition": "stroll, take walk",
    "radical": "足",
    "radical_code": 157.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6093,
    "charcter": "垓",
    "pinyin": "gāi",
    "definition": "border, boundary, frontier",
    "radical": "土",
    "radical_code": 32.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4105
  },
  {
    "frequency_rank": 6094,
    "charcter": "苒",
    "pinyin": "rǎn",
    "definition": "lush; successively, in order",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3861
  },
  {
    "frequency_rank": 6095,
    "charcter": "荸",
    "pinyin": "bí",
    "definition": "water chestnut",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4427
  },
  {
    "frequency_rank": 6096,
    "charcter": "甓",
    "pinyin": "pì",
    "definition": "glazed tiles, bricks",
    "radical": "瓦",
    "radical_code": 98.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7976
  },
  {
    "frequency_rank": 6097,
    "charcter": "锪",
    "pinyin": "huō",
    "definition": "a kind of tool",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7533
  },
  {
    "frequency_rank": 6098,
    "charcter": "镄",
    "pinyin": "fèi",
    "definition": "fermium",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7686
  },
  {
    "frequency_rank": 6099,
    "charcter": "脔",
    "pinyin": "luán",
    "definition": "small lump of meat; sliced meat",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5251
  },
  {
    "frequency_rank": 6100,
    "charcter": "艟",
    "pinyin": "chōng",
    "definition": "ancient warship",
    "radical": "舟",
    "radical_code": 137.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6352
  }
]